Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

jConnect usable with SQL Server V. (ugh) 4.x?

2 posts in JDBC Connect (product renamed to JConnect) Last posting was on 1997-05-22 12:38:56.0Z
Bruce E. Parkin Posted on 1997-05-22 03:17:20.0Z
Message-ID: <3383BAC0.437BB8E6@gold.tc.umn.edu>
Date: Wed, 21 May 1997 22:17:20 -0500
From: "Bruce E. Parkin" <bruce.parkin-1@gold.tc.umn.edu>
X-Mailer: Mozilla 2.0 (X11; I; Linux 2.0.0 i486)
MIME-Version: 1.0
Subject: jConnect usable with SQL Server V. (ugh) 4.x?
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Newsgroups: sybase.public.jdbcconnect
Lines: 12
Path: forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.jdbcconnect:790
Article PK: 252542

Yes, where I work we are still at Sybase SQL Server V 4.0.
I work for the government, you see...

I've downloaded and installed jConnect and it works just fine
with the sample database. Is there any way that jConnect can
be used with V 4.x? I'd really like to do some site specific
work.

Thanks.

bruce.

---
Bruce Parkin wk: bruce.parkin@.health.state.mn.us
---/--- hm: bruce.parkin-1@umn.edu


Lance Andersen Posted on 1997-05-22 12:38:56.0Z
Message-ID: <33843E60.6E85@sybase.com>
Date: Thu, 22 May 1997 08:38:56 -0400
From: Lance Andersen <lancea@sybase.com>
X-Mailer: Mozilla 3.01Gold (X11; I; SunOS 5.5.1 sun4m)
MIME-Version: 1.0
To: "Bruce E. Parkin" <bruce.parkin-1@gold.tc.umn.edu>
Subject: Re: jConnect usable with SQL Server V. (ugh) 4.x?
References: <3383BAC0.437BB8E6@gold.tc.umn.edu>
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Newsgroups: sybase.public.jdbcconnect
Lines: 26
Path: forums-1-dub!forums-master.sybase.com!forums.powersoft.com
Xref: forums-1-dub sybase.public.jdbcconnect:789
Article PK: 252540

Sorry, but jConnect only speaks TDS 5.0 and the 4.9.x servers
cannot handle that.


regards,

-Lance

Bruce E. Parkin wrote:
>
> Yes, where I work we are still at Sybase SQL Server V 4.0.
> I work for the government, you see...
>
> I've downloaded and installed jConnect and it works just fine
> with the sample database. Is there any way that jConnect can
> be used with V 4.x? I'd really like to do some site specific
> work.
>
> Thanks.
>
> bruce.
>
> ---
> Bruce Parkin wk: bruce.parkin@.health.state.mn.us
> ---/--- hm: bruce.parkin-1@umn.edu

--
===============================================================================
Lance J. Andersen Email: lancea@sybase.com
Sybase Technical Support Phone:(617) 564-6336
77 South Bedford Street Fax: (617) 564-6148
Burlington, MA 01803

The Dark Knight Returns!!! Let's Go Penguins!!!
===============================================================================